package com.zjrs.zwnw.rlzysc.dto;

public class GrqzxxglExportDTO  implements java.io.Serializable {

    private static final long serialVersionUID = 1L;

    private String rownum;
    private String rsrlzyjlxxlsh;
    private String jlmc;
    private String xl;
    private String xjzdxzqh;
    private String xjzdxzqhname;
    private String sjhm;
    private String qwzw;
    private String qwxz;
    private String xm;
    private String sfzhm;
    private String zjlx;
    private String zt;
    private String jlshr;
    private String shsj;
    private String fbsj;

    public String getRownum() {
        return rownum;
    }

    public void setRownum(String rownum) {
        this.rownum = rownum;
    }

    public String getRsrlzyjlxxlsh() {
        return rsrlzyjlxxlsh;
    }

    public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
        this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
    }

    public String getJlmc() {
        return jlmc;
    }

    public void setJlmc(String jlmc) {
        this.jlmc = jlmc;
    }

    public String getXl() {
        return xl;
    }

    public void setXl(String xl) {
        this.xl = xl;
    }

    public String getXjzdxzqh() {
        return xjzdxzqh;
    }

    public void setXjzdxzqh(String xjzdxzqh) {
        this.xjzdxzqh = xjzdxzqh;
    }

    public String getXjzdxzqhname() {
        return xjzdxzqhname;
    }

    public void setXjzdxzqhname(String xjzdxzqhname) {
        this.xjzdxzqhname = xjzdxzqhname;
    }

    public String getSjhm() {
        return sjhm;
    }

    public void setSjhm(String sjhm) {
        this.sjhm = sjhm;
    }

    public String getQwzw() {
        return qwzw;
    }

    public void setQwzw(String qwzw) {
        this.qwzw = qwzw;
    }

    public String getQwxz() {
        return qwxz;
    }

    public void setQwxz(String qwxz) {
        this.qwxz = qwxz;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getSfzhm() {
        return sfzhm;
    }

    public void setSfzhm(String sfzhm) {
        this.sfzhm = sfzhm;
    }

    public String getZjlx() {
        return zjlx;
    }

    public void setZjlx(String zjlx) {
        this.zjlx = zjlx;
    }

    public String getZt() {
        return zt;
    }

    public void setZt(String zt) {
        this.zt = zt;
    }

    public String getJlshr() {
        return jlshr;
    }

    public void setJlshr(String jlshr) {
        this.jlshr = jlshr;
    }

    public String getShsj() {
        return shsj;
    }

    public void setShsj(String shsj) {
        this.shsj = shsj;
    }

    public String getFbsj() {
        return fbsj;
    }

    public void setFbsj(String fbsj) {
        this.fbsj = fbsj;
    }
}
